Vulcan - Task #10580

Add all USDC as CMS users (so that they have EOS mappings, LPC login, etc)
10/19/2015 02:03 PM - Chih-Hao Huang

Status: Resolved Start date: 10/19/2015
Priority: Normal Due date: 10/30/2015
Assignee: Chih-Hao Huang % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

On Oct 19, 2015, at 12:09 PM, Gerard Bernabeu <gerardi@fnal.gov> wrote:
Hi Chih-Hao,

please add all USDC group members as CMS users, this should allow them to login in the LPC nodes. There is no real rush to do
this (should be done by next week) so you can use this users to test the new scripts.

For the list of users, Joe should be able to provide it (Linux username & DN & CERN username if available).

Thanks!

History

#1 - 12/09/2015 11:35 AM - Chih-Hao Huang
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

This was done a while ago.
